PRODUCT STUDIO
Εικόνες προϊόντος1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3120 xStack
D-Link DGS-3120 xStack DGS-3120-48PC-SI Διακόπτης
SKU: DGS312048PCSI
D-Link DGS-3120 xStack DGS-3120-48PC-SI Διακόπτης — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
D-Link DGS-3120 xStack DGS-3120-48PC-SI Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Τεχνολογία σύνδεσης
Συρματοφόρο
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Υποστήριξη 10G
Όχι
Δικτυακή διεπαφή
Gigabit Ethernet
Ταχύτητα μεταφοράς Mbps
1000 Mbit/s
Ταχύτητα μεταφοράς (Mb/s)
1000 Mbit/s
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Τύπος διεπαφής Ethernet
Gigabit Ethernet
Σύνδεση LAN Ethernet
Ναι
Ταχύτητα μεταφοράς δεδομένων LAN Ethernet
10,100,1000 Mbit/s
Υποστήριξη Power over Ethernet Poe
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100/1000 Mbps
Wi-Fi
Όχι
Πρότυπα Wi-Fi
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
Δείκτες LED επικοινωνίας
Ναι
Τεχνολογία καβλώ
10/100/1000Base-T(X)
Προηγμένη διαχείριση καβλών
Ναι
Σύνδεση τροφοδοσίας
Αριθμός θυρών SFP/SFP+
4
Αριθμός θυρών SFP-SFP
4
Συχνότητα εισόδου
50 - 60 Hz
Εύρος MTBF
223006, 071 Ώρες
Φυσική ασφάλεια
NetBIOS, NetBEUI, ARP, BPDU
Ασφάλεια
CB, cUL, LVD
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS, EAP
Δηλώσεις συμμόρφωσης
Βάρος
Διαστάσεις Gxdxy
Εγκατάσταση ράφιου
Ναι
Διαχείριση βασισμένη στο web
Ναι
Χρώμα προϊόντος
Flash μνήμη
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο θορύβου
48,6 dB
LED συνδέσεων
Y
LED τροφοδοσίας
Ναι
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
136 Gbit/s
Αριθμός θέσεων για modules SFP
Φιλτράρισμα διεύθυνσης MAC
Ναι
Αποθήκευση πακέτου
Μάρκα
D-Link
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
DGS-3120 xStack
GTIN EAN UPC
0790069343810,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
D-Link
Όνομα προϊόντος
DGS-3120 xStack
Σειρά προϊόντος
Πωλημένες αγορές
CL, ES, MX, US
Ημερομηνία προσθήκης στο σύστημα
2012-01-01
Ημερομηνία παραγωγής
Κωδικός προϊόντος
DGS-3120-48PC-SI
Αποσπορά θερμότητας
3310,428 BTU/s
Στασιμοποιήσιμο
Ναι
Είσοδος κονσόλας
RJ-45
Υποστήριξη MIB
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
Μέθοδος επαλήθευσης
EAP
Υποστήριξη VLAN
Ναι
Πρωτόκολλα διαχείρισης
SNMP, NLB
®